{
  "tags": [
    "✊🏿 Web applications for your associations",
    "💸 Preferential rates for activist organisations",
    "🔓 Independent from GAFAM"
  ],
  "cta_primary": "Our Solutions",
  "cta_secondary": "Our Mission"
}
